<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>509396</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>341056</com:RegistrationNumber>
  <com:ApplicationDate>2013-11-21</com:ApplicationDate>
  <com:RegistrationDate>2014-10-08</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2033-11-21</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">zlatá renta</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5093960.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.9.16</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.9.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">mince ze zlata, stříbra a platiny včetně mincí investičních, mince ze slitků drahých kovů, investiční zlaté, stříbrné a platinové slitky a cihly, šperky, klenoty, hodinky, medaile z drahých kovů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výrobky z papíru spadající do této třídy, poštovní ceniny jako známky, kolky a jiné ceninové tiskoviny s ochranou, např. cenné papíry jako akcie, dluhopisy, šeky, bankovky, speciální ceninový papír, letáky, brožury, firemní papíry a tiskopisy, vizitky, výroční zprávy, novoročenky, tiskoviny, papír a výrobky z papíru, kartón a kartonážní výrobky, obalové a lepicí pásky a fólie, etikety, samolepicí fólie a papíry, obaly a fólie z PE, PP nebo jiných plastických hmot pro balení a obalení mincí a slitků, papírové bannery</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační činnost, reklama, nabízení zboží na Internetu, přeskupování výrobků z dále uváděných tříd: 14 - jako jsou mince ze zlata, stříbra a platiny včetně mincí investičních, mince ze slitků drahých kovů, investiční zlaté, stříbrné a platinové slitky a cihly, šperky, klenoty, hodinky, medaile z drahých kovů, 16 - jako jsou výrobky z papíru spadající do této třídy, poštovní ceniny jako známky, kolky a jiné ceninové tiskoviny s ochranou, např. cenné papíry jako akcie, dluhopisy, šeky, bankovky, speciální ceninový papír, letáky, brožury, firemní papíry a tiskopisy, vizitky, výroční zprávy, novoročenky, tiskoviny, papír a výrobky z papíru, kartón a kartonážní výrobky, obalové a lepicí pásky a fólie, etikety, samolepicí fólie a papíry, obaly a fólie z PE, PP nebo jiných plastických hmot pro balení a obalení mincí a slitků, papírové bannery pro třetí osoby za účelem umožnit spotřebiteli aby si tyto výrobky mohl pohodlně prohlížet a nakupovat, inzerce poštou, rozšiřování reklamních materiálů zákazníkům (letáky, prospekty, tisky, vzorky), zasílání reklamních materiálů zákazníkům, rozšiřování inzertních materiálů, vydávání, zveřejňování, oznámení, vyhlášení, publikování reklamních textů, služby v oblasti srovnávání cen, zprostředkovatelská činnost v oblasti obchodu a služeb, které se týkají věrnostních a marketingových programů, věrnostní a bonusové systémy (obchodní služby) jako například poskytování slev a odměn, přednostní a nadstandardní poskytování služeb, vše zejména v prodeji výrobků z drahých kovů a mincí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">úschova cenností, elektronický převod kapitálu, finanční analýzy, finanční informace, finanční odhady a oceňování mincí z drahých kovů a slitků z drahých kovů, finanční poradenství, investování kapitálu, finanční konzultační služby, financování koupě na splátky, leasing, oceňování numismatických sbírek, oceňování šperků, směnárenské služby, oceňování starožitností, investiční spoření v mincích a slitcích z drahých kovů, zprostředkovatelská činnost v oblasti obchodu a služeb, které se týkají finančních produktů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2013-11-21</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Stříbrňáky.cz s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>ZDVIHALOVÁ, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 10, Záběhlice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
